uuid: 6ffb903b-6bec-4a9c-9076-5c4802644aeb
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_download_button_label
    - paragraphs.paragraphs_type.learning_block
id: paragraph.learning_block.field_download_button_label
field_name: field_download_button_label
entity_type: paragraph
bundle: learning_block
label: 'Download button label'
description: 'The label for the download button, <em>Download</em> by default.'
required: false
translatable: true
default_value:
  -
    value: Download
default_value_callback: ''
settings: {  }
field_type: string
